<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1MeshSerializer.html">MeshSerializer</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::MeshSerializer Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a93f9ec041b52aa6066fd0063733506b6">determineEndianness</a>(DataStreamPtr &amp;stream)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a61f017bac1e2b407925576284bc7665b">determineEndianness</a>(Endian requestedEndian)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5122d5a3161fb5fd819d9a0521fe9d39">Endian</a> enum name</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5122d5a3161fb5fd819d9a0521fe9d39a7f044c7683a7374276db6e7060f51240">ENDIAN_BIG</a> enum value</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5122d5a3161fb5fd819d9a0521fe9d39a10ce3b8f55cba526f6bc8237d8b25cc3">ENDIAN_LITTLE</a> enum value</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5122d5a3161fb5fd819d9a0521fe9d39aed60ca999861d8939cf57f19090c70ef">ENDIAN_NATIVE</a> enum value</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a4de99d7b747bb944b269df88c2b169db">exportMesh</a>(const Mesh *pMesh, const String &amp;filename, Endian endianMode=ENDIAN_NATIVE)</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a55ce1998a5ef0fa8354e6e9c63026d0a">exportMesh</a>(const Mesh *pMesh, const String &amp;filename, MeshVersion version, Endian endianMode=ENDIAN_NATIVE)</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a5afe0f0c339dbac1efd590b1caf931ca">exportMesh</a>(const Mesh *pMesh, DataStreamPtr stream, Endian endianMode=ENDIAN_NATIVE)</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a3d67f41bdd9450f3c952976f2f397855">exportMesh</a>(const Mesh *pMesh, DataStreamPtr stream, MeshVersion version, Endian endianMode=ENDIAN_NATIVE)</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a405c917e6b188b6d6ead13678295232f">flipEndian</a>(void *pData, size_t size, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a89070a1dc03c189077deabce47120165">flipEndian</a>(void *pData, size_t size)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5beba950e3b4635070b3bb8eb41c408c">flipFromLittleEndian</a>(void *pData, size_t size, size_t count=1)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a61ff1a3d78ef5d23cabe1322a438ea22">flipToLittleEndian</a>(void *pData, size_t size, size_t count=1)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#aceaa15a69b65de9bc8df1c6d26ea5ec4">getListener</a>()</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a7282f52dcfc65e65f32a0ca6af67e1c3">importMesh</a>(DataStreamPtr &amp;stream, Mesh *pDest)</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a6331ceec847b83fed77165c9522eaa4f">mCurrentstreamLen</a></td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a909bfb50bcf347edbdf7564e0ecb92b5">MeshSerializer</a>()</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a3f60fad91d6793e6c3a1fd4271e88e98">MeshVersionDataList</a> typedef</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#aa0773a2ca956fa2864ac50f57d0aa9a2">mFlipEndian</a></td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a8cdde7fa66408858eeadb72d98597414">mListener</a></td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a9e1a15f67a59822b2a0fe3afceea0a9d">mStream</a></td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a45b8d6fa3d3c64b3ab3dfe3a5084e3b4">mVersion</a></td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#afb573394e4fc1f4038342d4fb77ee68c">mVersionData</a></td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a95ed554722facb385f7fa3b53622356b">readBools</a>(DataStreamPtr &amp;stream, bool *pDest, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a333f02260ebafef1648f5824a60e499d">readChunk</a>(DataStreamPtr &amp;stream)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5fcbfcf0fdacd57eed50bd4ec1d39248">readFileHeader</a>(DataStreamPtr &amp;stream)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a3d7fb441425335ae97b4a157179db336">readFloats</a>(DataStreamPtr &amp;stream, float *pDest, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#aec3cb2bc0bd8a31fc799323777881662">readFloats</a>(DataStreamPtr &amp;stream, double *pDest, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a8ac6fb727f1d63972b17269d473dfbe6">readInts</a>(DataStreamPtr &amp;stream, uint32 *pDest, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a1bd2ca7c8454264f1bffe703bfe5935d">readObject</a>(DataStreamPtr &amp;stream, Vector3 &amp;pDest)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a13a9f1111633227f422fef070f6008f6">readObject</a>(DataStreamPtr &amp;stream, Quaternion &amp;pDest)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a9c2e328bda8cc2e0ae7f202ad643f0d2">readShorts</a>(DataStreamPtr &amp;stream, uint16 *pDest, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a235a4bb6da1fe66326b1c05678ad878f">readString</a>(DataStreamPtr &amp;stream)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#aa8ed220a17c4edb0ed32f925fbe837f6">readString</a>(DataStreamPtr &amp;stream, size_t numChars)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a3268ab522d56e98d88b604255b0f43d4">Serializer</a>()</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a8d70bd634174eb89a4578152d84f3f15">setListener</a>(MeshSerializerListener *listener)</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a4f7209961701f9c90c5e48f264394d48">writeBools</a>(const bool *const pLong, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#afa565aa6d4619af064a12f470539e575">writeChunkHeader</a>(uint16 id, size_t size)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a3eb5614dd7d87ce109d74f5bb6f07b0f">writeData</a>(const void *const buf, size_t size, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a7a25395a380ecdda85b1baeacf4a8a07">writeFileHeader</a>(void)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#aeab7d76e6f420e1be6e6c60d9b12a6c6">writeFloats</a>(const float *const pfloat, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a063a40c4984f04d0ddf41096a5ffd9b5">writeFloats</a>(const double *const pfloat, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a8191e338697b554a8ccf4fc16fd4a47e">writeInts</a>(const uint32 *const pInt, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#ac76c37d13ca53e5af9c146c546d0f401">writeObject</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a3152bb5fb33d99dff568b6d03d6c25e0">writeObject</a>(const Quaternion &amp;q)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#add3fca628a66fa8f58db9a98bfbee78e">writeShorts</a>(const uint16 *const pShort, size_t count)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a5ee71fde1e0d85bd15172b023474174e">writeString</a>(const String &amp;string)</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MeshSerializer.html#a2e5c4987d4a0fa64430cb612e12c2e8c">~MeshSerializer</a>()</td><td><a class="el" href="classOgre_1_1MeshSerializer.html">Ogre::MeshSerializer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Serializer.html#a78a593233ff92623bc48b15e00cf90cc">~Serializer</a>()</td><td><a class="el" href="classOgre_1_1Serializer.html">Ogre::Serializer</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:59
</p>
</body>
</html>
